.select-price-wrap{
    display: flex;
    gap: 5px;
    align-items: center;
    justify-content: center;
}

/* Скрываем настоящий чекбокс */
.switch input {
    display: none;
}

/* Контейнер переключателя */
.switch {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 34px;
}

/* Ползунок и фон */
.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color:#4CAF50;
    -webkit-transition: .4s;
    transition: .4s;
    border-radius: 34px;
}

.slider:before {
    position: absolute;
    content: "";
    height: 26px;
    width: 26px;
    left: 4px;
    bottom: 4px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
    border-radius: 50%;
}

/* Когда включено */
input:checked + .slider {
    background-color: #ccc; /* зелёный */

}

input:checked + .slider:before {
    transform: translateX(26px);
}

@media screen and (max-width: 885px){
  .texR, .texL{
      display: none;
  }
    .right-group{
        width: 30%;
    }




    /* Контейнер переключателя */
    .switch {
        width: 40px;
        height: 24px;
    }

    /* Ползунок и фон */
    .slider {
        border-radius: 24px;
    }

    .slider:before {
        height: 16px;
        width: 16px;

    }

    input:checked + .slider:before {
        transform: translateX(16px);
    }

}
